recovery:
  state:
    round: 611
    hash: "2ed155793cfc54c797d7e31f51bbb942f47cfc146e22803a5fe205c7c3f94fc883fc97e5a746efd3c0599859ed240e95"
    timestamp: "2025-11-15T10:52:00.247497947Z"
  bootstrap: null
  package: null
  stream: null
